	/* Main */
.wtdirectory_list_wrap {
	padding:6px 0px 0px 0px;
}
.wtdirectory_image {
	/*width: 70px;*/
	float: right;
	padding-left: 40px;

}
/*
.wtdirectory_image img {
	-moz-box-shadow: 3px 3px 4px #9e9a95;
	-webkit-box-shadow: 3px 3px 4px #9e9a95;
	box-shadow: 3px 3px 4px #9e9a95;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#9e9a95')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#9e9a95');
	background:#fff;
	/*padding:1px !important;*/
}
*/
.wtdirectory_dates {
	/*
	float:left;
	width:290px;
	*/
}
.wt_directory_vcard {
	float:right;
	vertical-align:top;
	width:16px;
}
.wt_directory_skypebutton {
	margin-top:5px;
}
	/* Single view */
dl.wtdirectory_all_detail {
	padding: 10px;
	border: 1px solid #444;
}
dt.wtdirectory_all {
	float: left;
	clear: left;
	padding: 10px;
}
dd.wtdirectory_all {
	padding: 10px;
	padding-left: 200px;
}
dd.wtdirectory_all h2 {
	padding: 0;
	margin: 0;
	font-size: 14px;
	font-weight: bold;
}
dd.wtdirectory_all_even,
dt.wtdirectory_all_even {
	background-color: #fafafa;
}

	/* List view */
ul.wtdirectory_list {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
ul.wtdirectory_list li {
	padding: 10px 0;
	margin: 20px 0;
	border: 1px solid #444;
}
div.wtdirectory_all_vcard,
div.wtdirectory_all_powermail,
div.wtdirectory_all_detaillink,
div.wtdirectory_all_googlemaplink {
	margin-left: 10px;
}
		/* Autocomplete */
div.wt_directory_autocompletecontainer {
	padding: 5px;
	border: 1px solid #888;
	background-color: #FAFAFA;
}
div.wt_directory_autocompletecontainer ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
div.wt_directory_autocompletecontainer ul li {
	cursor: pointer;
}

.tx-wtdirectory-pi1 p {
	margin:0px;
	padding:0px;
}
.tx-wtdirectory-pi1 h2 {
	margin:0px;
	padding-top:0px;
	padding-bottom:12px;
}
.clear {
	clear:both;	
}